PRODUCT STUDIO
Product Images1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716T
NETGEAR GS716T-300NAS Switch
SKU: GS716T300NAS
NETGEAR GS716T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
NETGEAR GS716T-300NAS Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
Fiber Channel Protocols
IP
Tree Protocol Duration
Yes
Copper ethernet cabling technology
DHCP features
Power Over Ethernet Poe Support
No
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communication LED Indicators
Upgradable Embedded Software
Yes
MTBF Range
567680 Hours
Security Algorithm Supported
802.1x RADIUS, HTTPS, SSL/TLS
SSH/SSL support
Yes
Certificates of Conformity Declarations
Operating Height
0 - 3000 m
Non-operating Humidity
Non-operating Height
0 - 3000 m
AC input frequency
AC input voltage
Operating Humidity Range
0 - 90%
Power consumption
Operating Temperature Range
0 - 50 °C
Storage Temperature Range Celsius
Noise level
0 dB
SFP Module Slot Count
MAC address filtering
Yes
Included Cables
AC
MIB support
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Multicast support
Yes
SSH SSL Support
Yes
VLAN support
Yes
Backup and Transfer
Yes
Management protocols
SNMP v1/v2
®